<!doctype html>
<html lang="en">

<head>
	<title>Title</title>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
	<div class="container">
		<div class="row">
			<div class="col-7 mx-auto">
				<form action="/add" method="post">
					<div class="form-group">
						<label for="name">Tên sản phẩm</label>
						<input type="text" name="name" id="name" class="form-control" placeholder=""
							aria-describedby="helpId">
						<small id="helpId" class="text-muted">Help text</small>
					</div>
					<div class="form-group">
						<label for="price">Giá sản phẩm</label>
						<input type="text" name="price" id="price" class="form-control" placeholder=""
							aria-describedby="helpId">
						<small id="helpId" class="text-muted">Help text</small>
					</div>
					<div class="form-group">
						<label for="category">Loại sản phẩm</label>
						<input type="text" name="category" id="category" class="form-control" placeholder=""
							aria-describedby="helpId">
						<small id="helpId" class="text-muted">Help text</small>
					</div>
					<div class="form-group">
						<label for="thumb">Link ảnh</label>
						<input type="text" name="thumb" id="thumb" class="form-control" placeholder=""
							aria-describedby="helpId">
						<small id="helpId" class="text-muted">Help text</small>
					</div>
					<button type="submit" class="btn btn-primary">Submit</button>
				</form>
			</div>
		</div>
	</div>
	<!-- Optional JavaScript -->
	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
		integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
		crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
		integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
		crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
		integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
		crossorigin="anonymous"></script>
</body>

</html>